/* homepage */
.homepage {
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	font-size: 16px;
}
.homepage h3 {
	display: none;
}
.homepage td {
	font-size: 16px;
}
.homepage p {
	margin-bottom: 5px;
}
.homepage ul {
	margin-top: 0px;
	padding-top: 0px;
}
.homepage img {
	margin: 0px 10px 10px 0px;
}
.homepage h1 {
	color: #fff;
	font-size: 18px;
	line-height: 35px;
	margin: 0;
	padding: 0;
	letter-spacing: 0px;
}
.homepage h1 span {
	color: #d0899a;
	letter-spacing: 2px;
	font-size: 25px;
}
.homepage .button {
}
.homepage .button a {
	background: url(../image/button-large.png) no-repeat;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 17px;
	margin-top: 25px;
	padding: 16px 40px 16px 40px;
	letter-spacing: 1px;
	display: block;
	color: #fff;
	opacity: 1;
	transition: all 0.5s;
}
.homepage .button a:hover {
	opacity: 0.7;
}

#wrapper.thisishome #footer {
	margin: 30px 0 0;
}